* {
	margin: 0px;
	padding: 0px;
}
body {
  background-color: #DFE3BF;
  background-image: url(/files/images/body.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	
	position: relative;
  color:  black;
	font-size: 10pt;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 140%;
}
.body-right {
  background-image: url(/files/images/body-right.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	
  height: 261px;
  position: absolute;
  left: 50%;
  width: 648px;
  z-index: 0;
}
.body-left {
  background-image: url(/files/images/body-left.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	
  height: 264px;
  position: absolute;
  right: 50%;
  width: 647px;
  z-index: 0;
}
/* sirka webu, vycentrovani na stred */
#pageContainer {
	background-color: transparent;
	background-image: url(/files/images/page.png);
	background-repeat: repeat-y;
	background-position: 100% 0;
	
	width: 1018px;
	min-height: 700px;
	margin: 0px auto; 
	z-index: 10;
	position: relative;
}
/* hlavicka */
#headContainer {
	background-color: transparent;
	background-image: url(/files/images/head.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	border: none;
	
	height: 213px;	
	position: relative;
	z-index: 10;
	position: relative;
}
#head .linkHome img {
	float: left;
	width: 460px;
	height: 190px;
}

/* horni menu */
#menuTop {
  background-color: transparent;
	background-image: url(/files/images/head.jpg);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	
	height: 56px;
	padding: 0px 0px 0px 0px;
}
/* obsahova cast */
#content {
	background: transparent;
	background-image: url(/files/images/brush.jpg);
	background-repeat: no-repeat;
	background-position: 250px 0px;
	border: none;
	
	padding: 0px 0px 20px 0px;
}
/* levy sloupec */
#left-box {
	background-color: transparent;
	background-image: url(/files/images/left-box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
  
  float: left;
	width: 187px;
	min-height: 600px;
	padding: 0px 0px 0px 0px;
}
.box-left-top {
	background-color: #00923F;
	font-size: 9pt;
	color: white;
	text-align: left;
	padding: 8px 0px 8px 13px;
	text-transform: uppercase;
}
.box-left-container {
	height: auto;
	padding: 10px 45px 10px 25px;
}
/* hlavni sloupec */
#main-box {
	height: auto;
  padding: 15px 30px 10px 213px;
	text-align: left;
}
/* paticka */
#footer {
	background-color: transparent;
	background-image: url(/files/images/footer.jpg);
	background-repeat: no-repeat;
	background-position: 2px 0;
	color: #77C05E;
	
	height: auto;
	width: 1001px;
	padding: 15px 20px 15px 0px;
	margin: 0 auto; 
	text-align: right;
}
#footer a,
#footer a:visited,
#footer a:hover {
	color: #77C05E;
	text-decoration: none;
}

#reset {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

/**********************************/
/*         DEFAULTNI HODNOTY     */
/**********************************/

h1, h2, h3, h4 {
  line-height: 1.3em; 
  margin: 0 0 3px 0;
}
h1 {
	color: #5B3553;
	font-size: 14pt;
	margin-bottom: 9px;
}
h2 {
	color: #5B3553;
	font-size: 11pt;
	margin-bottom: 9px;

}
h3 {
	color: #5B3553;
	font-size: 10pt;

}
h4 {
	color: #000000;
	font-size: 9pt;

}
p {
  margin: 0 0 12px 0;
  line-height: 1.3em;
}
img {
	border: none;
	margin: 0; 
}
a,
a:visited {
	color: #01451E;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border: none;
  margin: 0 0 12px 0; 
}
table td {
  vertical-align: top;
  text-align: left;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 12px 18px;
}

/* clear obtekani */
.clear {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
/* tabulky suda licha */
.suda {
	background-color: transparent;
	border-bottom: none;
}
.licha {
  background-color: transparent;
  border-bottom: none;
}
/* formulare */
.form_content fieldset { 
  background-color: transparent;
  border: none;
  
  width: 600px;
  margin: 0;
  padding: 0em 1em 1em 0em;
}
.form_content fieldset legend { 
  background-color: #AAAAAA;
  
  padding: 6px 12px;
  color: #000000;
  
  display: none;
}
.form_content input, .form_content input textarea { 
  border: 1px solid #AAAAAA;
  
  margin: 0px;
  padding: 0.25em;
  font-size: 1em;
}

.form_content input.submit { 
  /*background-image: url(/files/button_send.png);
  background-repeat: no-repeat;
  background-position: 0 0;*/
  background-color: #008449;
  border: none;
  color: #ffffff;
  
  width: 80px;
  height: 25px;
  cursor: pointer;
}
.form_content fieldset p label { 
  display: block;
}
.form_content fieldset p input { 
  width: 60%;
}
.form_content fieldset p textarea { 
  width: 600px;
}
.form_content fieldset p.submit {
  margin-bottom: 0;
}
.alert,
input.alert {
  border: solid 1px red;
}
/***************************/
/*      AKTUALITY          */
/***************************/
.aktuality_col_container {
  width: auto;
  height: auto;
}
.aktuality_col_container .aktuality_box {
  width: auto;
  height: auto;
  margin-bottom: 10px;
}
.aktuality_col_container .aktuality_date {
  font-size: 8pt;
  color: #000000;
}
.aktuality_col_container .aktuality_name {
  padding: 3px 0px;
}
.aktuality_col_container .aktuality_name a,
.aktuality_col_container .aktuality_name a:visited {
  color: #028C3E;
  text-decoration: underline;
  font-size: 10pt;
}
.aktuality_col_container .aktuality_name a:hover {
  color: black;
  text-decoration: none;
}

.aktuality_col_container .aktuality_text {
  text-align: left;
}
.aktuality_col_container .aktuality_text a,
.aktuality_col_container .aktuality_text a:visited {
  color: #028C3E;
  text-decoration: underline;
}
.aktuality_col_container .aktuality_text a:hover {
  color: black;
  text-decoration: none;
}
.aktuality_col_container .aktuality_img {
  float: left;
}
.aktuality_col_container .aktuality_img img {
  width: 80px;
  margin: 5px 5px 2px 0px;
  border: solid 1px #4D4B4C;
}
.aktuality_col_container .aktuality_vice_odkaz {
  text-align: right;
}
/*************/

#main-box .aktuality_col_container  .aktuality_box {
  border-bottom: solid 2px #00923F;
  
}

/***************************/
/*       HORNI MENU        */
/***************************/
.ddmx {
	display: block;
	margin: 0;
	padding: 4px 10px 0px 10px;
	position: relative;
	font-weight: normal;
	background-color: transparent;
	height: auto;
	float: left;
}
.ddmx .ddmxlileftsel,
.ddmx .ddmxlileft {
    float:left;
    padding:0; margin:0;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	background-color: transparent;
	color: #000;
	
	display: block;
  padding: 12px 18px 10px;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	position: relative;
	font-size: 11pt;
	font-weight: normal;
}
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover,
.ddmx a.selected {
	color: #5B3553;
	background-color: transparent;
}

.ddmx .ddmxlileftsel .item1 {
    color: #303030;
    background-color: transparent;
}


.ddmx .item2,
.ddmx .item3,
.ddmx .item4,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover,
.ddmx .item3:hover,
.ddmx .item3-active,
.ddmx .item3-active:hover,
.ddmx .item4:hover,
.ddmx .item4-active,
.ddmx .item4-active:hover 
 {
	padding: 8px 10px 8px 8px;
	border-bottom: 1px dotted #fff;
	text-decoration: none;
	display: block;

	position: relative;
	z-index: 5000;
	text-align: left;
	color: white;
	background-color: #86D671;
	font-size: 9pt;
	width: 160px;
}


.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover,
.ddmx .item3:hover,
.ddmx .item3-active,
.ddmx .item3-active:hover,
.ddmx .item4:hover,
.ddmx .item4-active,
.ddmx .item4-active:hover {
	color: #fff;
	background-color: #E0ABC9;
}

.ddmx .item2 img,
.ddmx .item2-active img {
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}

.ddmx .section {
	border-top: none;
  width: 160px;
  position: absolute;
  top: 44px !important;
  visibility: hidden;
  margin-left: 10px;
  z-index: 1000;
}

* html .ddmx div { position: relative; } /* ie 5.0 fix */

/***************************/
/*       LEVE MENU         */
/***************************/
.ddmy {
	display: block;
	margin: 0;
	padding: 10px 0px 0px 0px;
	background-color: transparent;
	height: auto;
}
.ddmy .ddmylileftsel,
.ddmy .ddmylileft {
    float: none;
    padding:0; margin:0;
}
.ddmy .item1,
.ddmy .item1:hover,
.ddmy .item1-active,
.ddmy .item1-active:hover {
	background: transparent;
	color: #000;
	
	display: block;
  padding: 10px 4px 10px 0px;
  
  font-size: 11pt;
  font-weight: 300;
	text-decoration: none;
	text-align: center;
}
.ddmy .item1:hover,
.ddmy .item1-active,
.ddmy .item1-active:hover,
.ddmy a.selected {
	color: #5B3553;
	background-color: transparent;
}


.btn-primary {
    color: #fff;
    background-color: #008449;
    border-color: #008449;
}
#form-send-mail{
max-width: 400px;
}

